body {background:url(../images/red/header-wall.gif) repeat-x top #767676; margin:0px; padding:0px; font-family:Tahoma; font-size:12px;}
.body-img {background:url(../images/red/body.png) top center no-repeat}
.warp {background:url("../images/red/header-wall.gif") repeat-x scroll left top #767676;}
.clr{clear:both;}
.thead {background:url("../images/red/thead.png") repeat scroll 0 0 transparent; color:#FFFFFF; font:12px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.thead a {color:#FFF;}
.thead a:hover {color:#FFF;}
.vbmenu_hilite {background:url("../images/red/thead.png") repeat scroll 0 0 transparent; color:#FFFFFF; font:12px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.vbmenu_hilite a {color:#FFF;}
.vbmenu_hilite a:hover {color:#FFF;}
.time {color:#E33C2E;}
a {text-decoration:none; color:#000;}
a:hover, a:active, body_ahover {color:#E33C2E; text-decoration:none;}
legend {font:12px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif; color:#E33C2E;}

#header {width:984px; margin:0px auto; height:175px;}
#header .right {width:602px; float:right;}
#header .right .logo {background:url(../images/logo.png) no-repeat; float:right; width:257px; height:103px; margin:17px 70px 0 0;}
#header .right .login {height:47px;}
#header .right .login a {color:#FFF;}
#header .right .login .top {background:url(../images/red/login-top.png) no-repeat top center; width:602px; height:31px;}
#header .right .login .top form {direction:rtl; padding-top:5px;}
#header .right .login .top input {-moz-border-radius:10px 10px 10px 10px; border:1px solid #FFF; width:120px; padding:0 2px; font-family:tahoma; height:20px; background:none no-repeat scroll 0 0 transparent; color:#FFF;}
#header .right .login .top .submit {background:url("../images/red/login-but.png") no-repeat scroll center center transparent; height:20px; width:57px; border:0px;}
#header .right .login .top span {color:#FFF; text-align:right; margin:0 2px;}
#header .right .login .link {width:275px; height:16px; float:left;}
#header .right .login .link a {text-decoration:none; background:url(../images/red/login-link.png) no-repeat; width:119px; height:16px; text-align:center; margin-left:15px; color:#FFF;}
#header .right .login .link a.l1 {width:119px; height:16px; float:left; display:block; direction:rtl;}
#header .right .login .link a.l2 {width:119px; height:16px; float:left; display:block; direction:rtl;}
#header .left {width:105px; float:left;}
#header .left .colors {background:url(../images/red/colors.png) no-repeat; width:105px; height:23px;}
#header .left .colors .links {width:70px; height:23px; margin:0px auto;}
#header .left .colors .links a.l1 {float:left; width:10px; height:10px; margin:8px 0 0 2px; display:block;}
#header .left .colors .links a.l2 {float:left; width:10px; height:10px; margin:8px 0 0 4px; display:block;}
#header .left .colors .links a.l3 {float:left; width:10px; height:10px; margin:8px 0 0 4px; display:block;}
#header .left .colors .links a.l4 {float:left; width:10px; height:10px; margin:8px 0 0 4px; display:block;}
#header .left .colors .links a.l5 {float:left; width:10px; height:10px; margin:8px 0 0 4px; display:block;}

#nav {background:url(../images/red/nav.png) no-repeat center; width:1001px; height:41px; margin:50px auto 0;}
#nav .right {float:right; width:736px; height:41px; margin-right:15px;}
#nav .right .menu {height:21px; padding-top:12px;}
#nav .right .menu ul {margin:0px; padding:0px; float:left; list-style:none; width:730px;}
#nav .right .menu ul li {float:right; width:100px; text-align:center;}
#nav .right .menu ul li a {text-decoration:none; color:#FFF; font-family:tahoma; font-size:12px;}
#nav .right .menu ul li span {float:right; color:#FFF;}
#nav .left {width:250px; float:left; height:41px;}
#nav .left input {-moz-border-radius:10px 10px 10px 10px; border:1px solid #FFF; width:150px; padding:0 2px; font-family:tahoma; height:20px; background:none no-repeat scroll 0 0 transparent; color:#FFF;}
#nav .left form {direction:rtl; padding-top:9px;}
#nav .left .submit {background:url("../images/red/search-but.png") no-repeat scroll center center transparent; width:60px; border:0px;}

#last {background:url(../images/red/last.png) repeat-x; height:30px; width:636px; float:right; margin:-8px 10px 0 0;}
#last .right {background:url(../images/red/last-right.png) no-repeat; float:right; width:135px; height:30px;}
#last .left {background:url(../images/red/last-left.png) no-repeat; float:left; width:35px; height:30px;}
#last .marquee {width:466px; float:left; height:30px; color:#000000; padding:5px 0 0;}
#last .marquee a {color:#000;}

#fram {width:833px; margin:10px auto 0; background:url(../images/red/fram-med-right.png) right repeat-y;}
#fram .top {background:url(../images/red/fram-top.png) repeat-x; height:28px;}
#fram .top .right {background:url(../images/red/fram-top-right.png) no-repeat; float:right; width:25px; height:28px;}
#fram .top .left {background:url(../images/red/fram-top-left.png) no-repeat; float:left; width:23px; height:28px;}
#fram .med {background:url(../images/red/fram-med-left.png) left repeat-y;}
#fram .med .in {margin:0px 10px; background:#FFF; color:#000000;}
#fram .med .in a {color:000;}
#fram .down {background:url(../images/red/fram-down.png) repeat-x; height:19px;}
#fram .down .right {background:url(../images/red/fram-down-right.png) no-repeat; float:right; width:22px; height:19px;}
#fram .down .left {background:url(../images/red/fram-down-left.png) no-repeat; float:left; width:23px; height:19px;}

#block {background:url(../images/red/block-med-right.png) repeat-y right; margin:0px auto;}
#block .top {background:url(../images/red/block-top.png) repeat-x; height:57px;}
#block .top .right {background:url(../images/red/block-top-right.png) repeat-x; float:right; height:57px;}
#block .top .right a {text-decoration:none; color:#000;}
#block .top .right .right {background:url(../images/red/block-top-right-right.png) no-repeat; float:right; width:46px; height:57px;}
#block .top .right .left {background:url(../images/red/block-top-right-left.png) no-repeat; float:left; width:18px; height:57px;}
#block .top .right .title {min-width:200px; text-align:center; line-height:35px; float:right; height:57px;}
#block .top .left {background:url(../images/red/block-top-left.png) no-repeat; float:left; width:39px; height:57px;}
#block .med {background:url(../images/red/block-med-left.png) repeat-y left;}
#block .med .in {margin:0 9px 0 12px; background:#FFF;}
#block .med .in .forum {}
#block .med .in .forum .top {background:url(../images/red/forum-top.png) repeat-x; height:7px;}
#block .med .in .forum .top .right {background:url(../images/red/forum-top-right.png) no-repeat; float:right; width:5px; height:7px;}
#block .med .in .forum .top .left {background:url(../images/red/forum-top-left.png) no-repeat; float:left; width:6px; height:7px;}
#block .med .in .forum .medd {background:#f2f2f2; padding:5px;}
#block .med .in .forum .medd:hover {background:#efcfcf;}
#block .med .in .forum .medd .img {background:url(../images/red/forum-img-med.png) repeat-y center; width:76px; float:right; margin:0 0 0 5px;}
#block .med .in .forum .medd .img .top {background:url(../images/red/forum-img-top.png) no-repeat; width:76px; height:5px;}
#block .med .in .forum .medd .img .med {padding:5px; background:#FFF; margin:0 2px; min-height:90px;}
#block .med .in .forum .medd .img .med a {color:#000;}
#block .med .in .forum .medd .img .down {background:url(../images/red/forum-img-down.png) no-repeat; width:76px; height:7px;}

#block .med .in .forum .medd .forum {background:url(../images/red/forum-forum-med.png) repeat-y center; width:285px; float:right; margin:0 0 0 5px;}
#block .med .in .forum .medd .forum .top {background:url(../images/red/forum-forum-top.png) no-repeat; width:285px; height:5px;}
#block .med .in .forum .medd .forum .med {padding:5px; background:#FFF; margin:0 2px; min-height:90px; font-family:tahoma;}
#block .med .in .forum .medd .forum .med a {color:#000;}
#block .med .in .forum .medd .forum .down {background:url(../images/red/forum-forum-down.png) no-repeat; width:285px; height:7px;}

#block .med .in .forum .medd .last {background:url(../images/red/forum-last-med.png) repeat-y center; width:195px; float:right; margin:0 0 0 5px;}
#block .med .in .forum .medd .last .top {background:url(../images/red/forum-last-top.png) no-repeat; width:195px; height:5px;}
#block .med .in .forum .medd .last .med {padding:5px; background:#FFF; margin:0 2px; min-height:90px; font-family:tahoma;}
#block .med .in .forum .medd .last .med a {color:#000;}
#block .med .in .forum .medd .last .down {background:url(../images/red/forum-last-down.png) no-repeat; width:195px; height:7px;}

#block .med .in .forum .medd .stats {background:url(../images/red/forum-stats-med.png) repeat-y center; width:124px; float:right; margin:0 0 0 5px;}
#block .med .in .forum .medd .stats .top {background:url(../images/red/forum-stats-top.png) no-repeat; width:124px; height:5px;}
#block .med .in .forum .medd .stats .med {padding:5px; background:#FFF; margin:0 2px; min-height:90px;}
#block .med .in .forum .medd .stats .med .in {background:url(../images/red/stats-in.png) no-repeat; width:106px; height:21px; margin:5px auto; line-height:20px;}
#block .med .in .forum .medd .stats .med a {color:#000;}
#block .med .in .forum .medd .stats .down {background:url(../images/red/forum-stats-down.png) no-repeat; width:124px; height:7px;}

#block .med .in .forum .medd .mod {background:url(../images/mod.png) no-repeat; width:69px; height:69px; float:right; margin:0px;} 
#block .med .in .forum .medd .mod a {width:69px; height:69px; display:block;}

#block .med .in .forum .doown {background:url(../images/red/forum-down.png) repeat-x; height:7px;}
#block .med .in .forum .doown .right {background:url(../images/red/forum-down-right.png) no-repeat; float:right; width:5px; height:7px;}
#block .med .in .forum .doown .left {background:url(../images/red/forum-down-left.png) no-repeat; float:left; width:6px; height:7px;}
#block .down {background:url(../images/red/block-down.png) repeat-x; height:40px;}
#block .down .right {background:url(../images/red/block-down-right.png) no-repeat; float:right; height:40px; width:41px;}
#block .down .left {background:url(../images/red/block-down-left.png) no-repeat; float:left; width:35px; height:40px;}

#block2 {margin:10px 0 0; background:url(../images/red/block2-med-right.png) right repeat-y;}
#block2 .top {background:url(../images/red/block2-top.png) repeat-x; height:44px;}
#block2 .top .right {background:url(../images/red/block2-top-right.png) no-repeat; float:right; width:21px; height:44px;}
#block2 .top .left {background:url(../images/red/block2-top-left.png) no-repeat; float:left; width:23px; height:44px;}
#block2 .med {background:url(../images/red/block2-med-left.png) left repeat-y;}
#block2 .med .in {margin:0px 10px; background:#FFF;}
#block2 .down {background:url(../images/red/block2-down.png) repeat-x; height:27px;}
#block2 .down .right {background:url(../images/red/block2-down-right.png) no-repeat; float:right; width:21px; height:27px;}
#block2 .down .left {background:url(../images/red/block2-down-left.png) no-repeat; float:left; width:23px; height:27px;}

#content {width:984px; margin:0px auto; background:url(../images/red/cont-right.gif) right repeat-y;}
#content .left {background:url(../images/red/cont-left.gif) left repeat-y;}
#content .in {margin:0 4px 0 5px; background:#FFF;}

#footer {background:url(../images/red/footer-wall.gif) bottom repeat-x; height:115px; text-align:right;}
#footer .in {background:url(../images/red/footer.gif) repeat-x bottom; height:115px; width:984px; margin:0px auto;}
#footer .in .right {background:url(../images/red/footer-right.png) no-repeat; float:right; width:50px; height:115px;}
#footer .in .left {background:url(../images/red/footer-left.png) no-repeat; float:left; width:124px; height:115px;}
#footer .in .left a {width:70px; height:35px; float:left; display:block; margin:75px 0 0 40px;}
#footer .in .rights {text-align:right; float:right; color:#FFF; margin:80px 0 0;}